Subject: Re: HTTP at a glance

From: Fiona Schmidtke <[email-masked]>
Date: Mon, 27 Feb 2012 13:50:21 +0100

>  Nice.
>
>  Three nitpicks though:
>   + PUT is replace or create a resource.
>   + POST is send some data to a script or service. NOT create, that is
>  one of the big mistakes web dev make today which needs fixing.
>   + all of the status codes ranges end at *99. There are HTTP status
>  flying around the web reserved by other specifications.

Thanks for your suggestions. I updated the site.
I think the big mistake with PUT/POST comes from the statement that
POST creates a new subordinate. I saw that this is left out in the
new specifications.

Regards,
Fiona